curl --request GET \
--url https://api.example.com/v1/cases/{case_id}/vehicles/{vehicle_id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "01K9VH01AJ0T77HRYE78AN7VVV",
"case_id": "<string>",
"vehicle_type": "automobile",
"year": 2019,
"make": "Toyota",
"model": "Camry",
"vin": "***ABC123",
"license_plate": "<string>",
"registration_state": "UT",
"title_status": "clean",
"ownership_type": "sole_owner",
"co_owner_name": "<string>",
"estimated_value": 18500,
"valuation_source": "kelley_blue_book",
"lien_holder": "<string>",
"lien_payoff_amount": 123,
"equity_estimate": 123,
"mileage": 45000,
"condition": "excellent",
"location": "<string>",
"disposition": "pending_decision",
"disposition_details": {
"transferred_to": "<string>",
"sale_price": 123,
"sale_date": "2023-12-25",
"buyer_name": "<string>"
},
"title_transfer_status": "not_started",
"institution_contact_id": "<string>",
"notes": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}curl --request GET \
--url https://api.example.com/v1/cases/{case_id}/vehicles/{vehicle_id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "01K9VH01AJ0T77HRYE78AN7VVV",
"case_id": "<string>",
"vehicle_type": "automobile",
"year": 2019,
"make": "Toyota",
"model": "Camry",
"vin": "***ABC123",
"license_plate": "<string>",
"registration_state": "UT",
"title_status": "clean",
"ownership_type": "sole_owner",
"co_owner_name": "<string>",
"estimated_value": 18500,
"valuation_source": "kelley_blue_book",
"lien_holder": "<string>",
"lien_payoff_amount": 123,
"equity_estimate": 123,
"mileage": 45000,
"condition": "excellent",
"location": "<string>",
"disposition": "pending_decision",
"disposition_details": {
"transferred_to": "<string>",
"sale_price": 123,
"sale_date": "2023-12-25",
"buyer_name": "<string>"
},
"title_transfer_status": "not_started",
"institution_contact_id": "<string>",
"notes": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}